.login_logo {
    width: 250px;
    height: 61px;
	margin-bottom: 2em;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/advanis/websites/portal/branding/cq5/cq5.png', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/advanis/websites/portal/branding/cq5/cq5.png', sizingMethod='scale')";
}

#top_menu {
    background: rgb(142, 198, 65); /* fallback for <= IE8 */
    background: rgba(142, 198, 65, 0.9); 
    box-shadow: 0px 1px 10px 1px rgba(80,80,80,1);
    -moz-box-shadow: 0px 1px 10px 1px rgba(80,80,80,1);
    -webkit-box-shadow: 0px 1px 10px 1px rgba(80,80,80,1);
}
#top_menu .menu_button { color: #555; }
#top_menu .breadcrumb_title { color: #555; }
#top_menu .breadcrumb_trail { color: #555; }

#application_menu .menu_button { color: #8EC641; }
#application_menu .menu_buttons { left: 5px; top: 2px; right: auto !important; }

.form-signin, #portal_mfa_container .logo_row {
    padding-top: 1em;
}

#portal_page .portal_shell .btn-primary,
#portal_page .portal_shell .btn-primary:hover,
#portal_page .portal_shell .btn-primary:active,
#portal_page .portal_shell .btn-primary:focus {
    color: #fff;
    background-color: #8ec641;
    border-color: #8ec641;
}

.copyright,
.copyright-container
{
    color: #8ec641;
}
